@media screen and (min-width:992px) {
    .certificates{
        margin-top: 0;
    }
    .cert-item{
        margin-top: 4em;
    }
}
@media screen and (max-width:992px) {
    .money{
        display: none;
    }
    .container-long {
        width: 95%;
        height: auto;
        padding: 1em;
        padding-bottom: 0;
    }
    #home-sn {
        padding-top: 2em;
        box-shadow: none;
    }
    .h-pad {
        padding-left: 0;
        font-size: 0.9em;
    }
    .w-shadow {
        position: static;
        transform: none;
        margin-bottom: -2em;
    }
    .w-animate{
        opacity: 1;
        padding: 1em 0.7em;
        width: 95%;
        margin: 0 auto;
    }
    .mon{
        display: none;
    }
    .w-shadow-box {
        width: 100%;
    }
    .top-input {
        width: 100%;
        margin-bottom: 0.6em;
    }
    .bottom-input .input-box {
        width: 49%;
    }
    .bottom-input{
        flex-wrap: wrap;
    }
    .line-box{
        width: 100%;
        padding: 0;
        margin: 0;
        display: flex;
        align-items: center;
    }
    .mob_money_top {
        width: 14.5em;
        position: relative;
        top: -1.4em;
        left: -0.5em;
    }
    .h-line{
        padding: 0;
        margin: 1em 0;
        margin-bottom: 1.3em;
    }
    .line-box ul{
        width: calc(100% - 14.5em);
        position: relative;
        left: -0.5em;
    }
    .mob_full{
        width: 100%!important;
        margin-top: 1.6em;
        text-align: center;
    }
    .mob_full .btn_blue{
        width: auto;
        padding-left: 1.5em;
        padding-right: 1.5em;
        font-size: 1.25em;
    }
    .h-line ul li span {
        font-size: 1em;
    }
    .h-line ul li {
        margin-bottom: 0.7em;
        font-size: 1.2em;
    }
    .mob_lines{
        width: 15.4em;
        position: relative;
        margin-bottom: 1.3em;
    }
    .m_sq{
        width: 1.4em;
        height: 1.4em;
        background-color: #baa07d;
    }
    .l-upper{
        text-transform: unset;
    }
    .m_sq_sm {
        width: 0.5em;
        height: 0.5em;
        background-color: #baa07d;
        position: absolute;
        right: -0.25em;
        bottom: -1.6em;
    }
    .m_line{
        position: absolute;
        height: 1px;
        background-color: #c6a06a;
        top: 50%;
        left: 0;
        transition: all 0.6s;
        width: 0;
    }
    .m_line.aos-animate{
        width: 100%;
    }
    .m_line_sm{
        position: absolute;
        width: 1px;
        background-color: #c6a06a;
        top: 50%;
        right: 0;
        height: 0;
        transition: all 0.5s;
    }
    .m_line_sm.aos-animate{
        height: 2.3em;
    }
    .mob_f{
        font-size: 1.2em;
    }
    .calc-box {
        margin-top: 1.2em;
    }
    .range{
        height: 0.3em;
    }
    .range::-webkit-slider-thumb {
        background-image: url("../img/pravo/mobile/rabge.png");
        height: 2.5em;
        width: 3.8em;
        margin-top: -1.3em;
    }
    .range:active::-ms-thumb {
        border: none;
    }
    .calc-label {
        margin-bottom: 1.2em;
        font-size: 1em;
    }
    .r-item{
        margin-top: 0.7em;
    }
    .r-it {
        font-size: 0.9em;
    }
    .m_money_1 {
        width: 5.5em;
        position: absolute;
        right: 0em;
        top: 2.5em;
    }
    .p_line{
        display: none;
    }
    .m_money_2 {
        position: absolute;
        right: -0.5em;
        top: 0.5em;
        width: 5em;
    }
    .bottom-input .input-box input::placeholder{
        color: black;
    }
    .r-it {
        color: rgba(0,0,0,0.5);
    }
    #pr-second .section-box {
        padding-top: 0;
        background-image: url(../img/pravo/mobile/bg.jpg);
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .section-title{
        text-align: left;
    }
    .title-upper{
        display: block;
        line-height: 1;
        font-size: 1.35em;
    }
    .title-bold{
        font-family: gothic;
        font-size: 0.85em;
        line-height: 1;
    }
    .title-bold br{
        display: none;
    }
    .scen-item{
        display: block;
        width: 85%;
        margin: 0 auto;
        margin-top: 2em;
    }
    .scen-box{
        padding: 0.3em 3em;
        padding-right: 0.35em;
        position: relative;
        border-radius: 22em;
        background-image: url("../img/pravo/mobile/gr.png");
        background-size: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        -webkit-box-shadow: 0px 7px 9px -4px rgba(0,0,0,0.39);
        -moz-box-shadow: 0px 7px 9px -4px rgba(0,0,0,0.39);
        box-shadow: 0px 7px 9px -4px rgba(0,0,0,0.39);
    }
    .m_fl {
        position: absolute;
        width: calc(100% + 4.6em);
        left: -2.4em;
        bottom: -1.3em;
    }
    .scen-arr{
        width: 3.7em;
        height: 3.7em;
        border-radius: 50%;
        background-color: white;
        box-shadow: 0px 1px 9px 0px rgba(0, 0, 0, 0.15);
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 1;
    }
    .scen-arr img {
        width: 1em;
        position: relative;
        left: 0.15em;
    }
    .scen-box p{
        width: calc(100% - 6em);
        position: relative;
        z-index: 1;
        font-size: 1.25em;
        line-height: 0.9;
    }
    .zone-img{
        display: none;
    }
    .zone-box {
        width: 100%;
        padding: 1em;
        padding-left: 2em;
        padding-bottom: 3em;
    }
    .zone-title:after {
        width: 0.6em;
        height: 0.6em;
        left: -1em;
        top: 0.1em;
    }
    .zone-ul{
        font-size: 1.3em;
    }
    .zone-title{
        font-size: 1.3em;
    }
    #pr-second .zone-ul {
        font-family: gothic;
        margin-top: 0.8em;

    }
    #pr-second .zone-title{
        font-family: gbold;
        text-transform: unset;
        line-height: 0.9;
    }
    .zone-title br{
        display: none;
    }
    .zone-btn .btn_blue {
        font-size: 1.3em;
    }
    .zone-btn {
        bottom: -1.9em;
    }
    .zone-arr {
        width: 48%;
        top: 59%;
    }
    .btn_blue:after{
        display: none;
    }
    .st2-bottom, .s-bottom{
        display: none;
    }
    .mob_footer2{
        width: 100%;
    }
    #pr-third {
        padding: 2em 0;
    }
    .mob_th{
        position: relative;
        margin-top: 1.5em;
        box-shadow: 0px 2px 10px 0px rgba(85, 105, 131, 0.67);
        line-height: 0;
    }
    .mob_th_box{
        position: absolute;
        left: 1em;
        right: 1em;
        top: 1em;
        bottom: 1em;
        background: rgba(255,255,255,0.8);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .mob_th_box p{
        line-height: 1;
        text-align: center;
        font-size: 1.5em;
    }
    .mob_th_box img{
        width: 6em;
        margin-bottom: 0.6em;
    }
    .third-bottom {
        padding: 0;
    }
    .third-bottom-box{
        display: block;
    }
    .bot-item{
        width: 100%;
        padding: 0.5em;
        padding-left: 1.5em;
    }
    .bot-item p {
        font-size: 1.1em;
    }
    .third-bottom {
        margin-top: 4em;
    }
    .bold-title .squa, .pr-about-img{
        display: none;
    }
    .pr-about-text{
        width: 100%;
    }
    .bold-title {
        font-size: 1.3em;
        line-height: 1;
        margin-bottom: 0;
    }
    .mob_hr{
        width: 6em;
        margin: 0.6em 0;
        margin-top: 0.8em;
        background-color: #4a6984;
        height: 2px;
    }
    .pr-about-text p {
        line-height: 1;
        font-size: 1.3em;
    }
    .pr-about-btn{
        display: none;
    }
    .pr-about{
        padding-bottom: 2em;
    }
    .cooperate .bold-title{
        font-family: gothic;
    }
    .cooperates {
        margin-top: 1.5em;
        padding: 0;
    }
    .coop-item {
        width: 32%;
    }
    .coop-border {
        height: 0.6em;
        border: 0.3em solid #c6a06a;
        width: 86%;
    }
    .coop-img img {
        transition: none;
        filter: none;
    }
    #pr-four .section-box {
        background-image: url(../img/pravo/mobile/bg2.jpg);
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #pr-five {
        padding-top: 2em;
        padding-bottom: 5em;
    }
    #pr-five .title-upper{
        font-size: 1.2em;
    }
    .certificates {
        margin-top: 1em;
    }
    .cert-item {
        width: 95%;
        margin: 0 auto;
    }
    .mob_slider .owl-item{
        padding-top: 1.5em;
    }
    .cert-img {
        box-shadow: 0px 2px 11px -2px rgba(0, 0, 0, 0.52);
        height: 17.5em;
    }
    .mob_slider{
        position: relative;
        left: -1.1%;
        width: calc(100% + 2.2%);
    }
    #pr-five .zone-box {
        margin-top: 3em;
        width: 100%;
    }
    #pr-five .zone-title {
        font-size: 1.25em;
    }
    #pr-five .zone-title:after {
        top: 0.2em;
    }
    section{
        overflow: hidden;
    }
    .mob_arrs{
        margin-top: 2em;
    }

    .mob_fade_left{
        visibility: hidden;
    }
    .mob_fade_left.active{
        visibility: visible;
    }
    #about-1 {
        margin-top: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .s-top{
        display: none;
    }
    #about-1 .container{
        width: 100%;
    }
    .about-1-text{
        font-size: 2.1em;
        left: 2.5%;
        top: 30%;
    }
    .ab_btm{
        margin-top: -2.5em;
    }
    .a-line {
        position: absolute;
        width: 5.4em;
        top: -0.7em;
        right: -0.1em;
    }
    #about-2 {
        padding-top: 3em;
        background-image: url("../img/pravo/mobile/ab_bg.jpg");
        background-position: bottom 5em center;
        padding-bottom: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #about-2 .zone-box {
        margin-top: 2.5em;
        margin-bottom: 1.5em;
    }
    #about-2 .zone-ul p br{
        display: none;
    }
    #about-2 .zone-title:after {
        top: 0.15em;
    }
    .ab_footer{
        margin-bottom: -0.3em;
    }
    #about-3 {
        padding-top: 2em;
        padding-bottom: 0;
        background-image: url("../img/pravo/mobile/bg32.jpg");
        background-position: bottom 4em center;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #about-3 .zone-box {
        width: 100%;
        margin-top: 2em;
        margin-bottom: 1.5em;
    }
    #about-4 {
        padding: 3em 0;
        background-image: url("../img/pravo/mobile/bg4.jpg");
    }

    .mob_sm_zone .zone-btn{
        position: static;
        text-align: left;
        margin-top: 2em;
    }
    .mob_sm_zone .zone-arr{
        display: none;
    }
    .mob_sm_zone .zone-btn .btn_blue {
        font-size: 1.1em;
    }
    .mob_sm_zone .btn_blue span {
        font-size: 0.95em;
    }
    .mob_sm_zone .zone-box{
        padding: 1.3em;
        padding-top: 1.3em!important;
        padding-bottom: 1.5em;
    }
    #about-2 .zone-img {
        top: unset;
        bottom: 0;
        width: 12.5em;
        right: 0.3em;
        display: block;
    }
    .zone-img img{
        position: static;
    }
    #about-2 .zone-title {
        left: 1.4em;
    }
    #about-2 .zone-title:after {
        width: 1em;
        height: 1em;
        left: -1.4em;
    }
    #about-3 .zone-title:after{
        display: none;
    }
    #about-3 .zone-img {
        top: unset;
        bottom: 0;
        width: 13.5em;
        right: 0.3em;
        display: block;
    }
    #about-3 .mob_sm_zone .zone-btn {
        margin-top: 1.5em;
    }
    #about-3 .zone-title {
        font-size: 1.5em;
    }
    .zone.long .zone-box {
        width: 100%;
        margin-top: 1.5em;
        padding: 1em;
    }
    .zone-flex{
        display: block;
    }
    .zone-text{
        width: 100%;
        text-align: center;
        margin-bottom: 1em;
    }
    .zone-form {
        width: 100%;
        display: block;
    }
    .zone-form-item {
        width: 100%;
    }
    .zone.long{
        width: 95%;
        margin: 0 auto;
    }
    .zone-form-item .input-box{
        margin-bottom: 1em;
    }
    .zone-form-item textarea {
        height: 8em;
    }
    .zone.long .zone-title:after {
        display: none;
    }
    .zone.long .zone-btn {
        text-align: center;
        padding: 0;
        position: static;
    }
    #contact{
        padding-top: 0;
        padding-bottom: 1.5em;
        background-image: url("../img/pravo/mobile/contact.jpg");
    }
    #contact .zone-btn .btn_blue {
        font-size: 1.2em;
    }
    .order-box {
        width: 90%;
        padding: 1em 0;
    }
    .order-white {
        margin: 1em 0;
        box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.35);
        padding: 1.5em;
        width: calc(100% + 4em);
        left: -2em;
    }
    #order-section {
        padding: 2.5em 0;
    }
    .mt18 {
        margin-top: 2.5em;
    }
    .or-flex{
        display: block;
    }
    .or-flex .input-box {
        width: 100%;
    }
    .order-sub .btn_blue{
        font-size: 1.2em;
    }
    .order-title{
        font-size: 1.2em;
    }
    .or-title {
        font-size: 1.2em;
    }
    .order-white-box label {
        font-size: 1em;
    }
    .file-up {
        margin-top: -0.1em;
        font-size: 1.2em;
    }
    #service-1 {
        margin-top: 0;
        padding-bottom: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .service-1-text {
        width: 100%;
    }
    .service-1-img {
        width: 100%;
    }
    .service-1-flex{
        display: block;
    }
    .service-1-text-box .third-bottom-box {
        border: none;
        padding: 0;
        line-height: 1;
        margin-top: 0.2em;
    }
    .service-1-text-box .single{
        display: none;
    }
    .service-1-text-box {
        padding-left: 0;
        margin-top: 2em;
    }
    .service-1-text-box .third-bottom {
        padding-left: 0;
        padding-right: 0;
        margin-top: 0em;
        font-size: 1.55em;
    }
    .service-1-text-box .section-title .title-bold {
        font-family: gbold;
        padding-left: 1.6em;
        display: block;
        font-size: 1em;
    }
    .service-1-text-box:after {
        top: -0.2em;
        width: 1.8em;
        height: 1.8em;
        background-color: #4a6984;
        content: "";
    }
    .service-1-img img {
        width: 80%;
        margin: 0 auto;
        display: block;
        position: relative;
        z-index: 1;
    }
    .mtm1{
        margin-top: -0.5em;
    }
    #service-2 .zone-box {
        padding-top: 1em;
        padding-bottom: 4em;
        width: 100%;
        border-width: 0.45em;
        margin-top: 0em;
    }
    #service-2 .zone-title:after {
        top: 0.25em;
    }
    #service-2 .zone-arr {
        width: 48%;
    }
    #service-2 .zone-img {
        top: unset;
        bottom: 0.3em;
        width: 7.8em;
        right: 0.7em;
        display: block;
    }
    #service-2 .zone-btn .btn_blue {
        font-size: 1.2em;
    }
    #service-2 .section-title, #service-3 .section-title{
        text-align: center;
    }
    #service-2 .title-bold,  #service-3 .title-bold{
        font-family: gbold;
        font-size: 0.95em;
    }
    #service-2 .title-cap, #service-3 .title-cap{
        font-size: 0.75em;
        line-height: 1;
        display: block;
    }
    .mob_services{
        margin-top: 2em;
    }
    .mob_ser_item{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        position: relative;
    }
    .mob_ser_item:nth-child(even){
        left: -0.5em;
    }
    .mob_ser_item:nth-child(even) .ser_line{
        left: unset;
        right: 0;
    }
    .ser_text{
        width: calc(100% - 7.5em);
        padding-bottom: 1.5em;
    }
    .ser_text p{
        font-size: 1.2em;
    }
    .ser_img{
        width: 7em;
        position: relative;
        margin-bottom: -1em;
    }
    .ser_icon {
        position: absolute;
        width: 3.4em;
        top: 3.1em;
        left: 2.8em;
        transform: translate(-1em, -1em);
    }
    .ser_icon img{
        width: 100%;
    }
    .ser_line {
        position: absolute;
        left: 0;
        bottom: 0.5em;
        display: flex;
        justify-content: space-between;
        width: 90%;
    }
    .ser_line img{
        width: 0.6em;
    }
    .ser_line hr{
        width: 100%;
        position: absolute;
        top: 50%;
        height: 1px;
        left: 0;
        background-color: #c6a06a;
    }
    #service-2{
        background-image: url("../img/pravo/mobile/bg5.jpg");
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background-position: bottom 5em center;
    }
    .services{
        border-top: 1px solid #e9e9e9;
        margin-top: 4.5em;
        padding-top: 2.5em;
    }
    .mob_sers{
        margin-top: 1.5em;
        padding-bottom: 4em;
    }
    #service-3 {
        padding-top: 1em;
    }
    .btb-after {
        width: 7em;
        left: unset;
        right: 1.4em;
        bottom: -1.1em;
    }
    .service-last-flex{
        display: block;
    }
    .th-item{
        width: 100%;
        margin: 0;
        margin-top: 0.4em;
    }
    .th-item:first-child .th-text{
        padding-top: 0.3em;
    }
    .th-text p{
        font-size: 1.25em;
        line-height: 1;
    }
    .th-text {
        position: absolute;
        top: 41%;
        transform: translateY(-24%);
        left: 6.2em;
        width: 22em;
        z-index: 3;
    }
    .th-text span {
        display: inline;
    }
    .th-img-box {
        width: 3.9em;
        border: none;
        height: 4.7em;
        align-items: flex-start;
        padding: 0;
        left: 1em;
        top: 0.5em;
    }
    .th-img-box hr{
        display: none;
    }
    .th-num span {
        font-size: 1.3em;
    }
    .btb {
        width: 102.5%;
    }
    .th-img{
        width: 2.9em;
    }
    .th-item:nth-child(2) .th-img {
        width: 2.7em;
    }
    .th-item:nth-child(3) .th-img {
        width: 3.6em;
    }
    .no_border .zone-box {
        margin-top: 5em;
    }
    .no_border .zone-arr.left {
        right: 62%;
    }
    .no_border .zone-arr.right {
        left: 62%;
    }
    .no_border .zone-arr {
        width: 38%;
        top: 56%;
    }
    .service-last-flex {
        margin-top: 1em;
    }
    .zone.long .zone-ul p {
        font-size: 1em;
        margin-top: 0.2em;
    }
	
	.zz-sm-text{
		font-size: 1em;
	}
}